<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
JoinCursor Properties
JoinCursor Class See Also Send Feedback

The JoinCursor type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Current | The key/data pair at which the cursor currently points.

# See Also

JoinCursor Class
BerkeleyDB Namespace